# Uses of Class
io.dapr.v1.AppCallbackGrpc.AppCallbackFutureStub

Packages that use AppCallbackGrpc.AppCallbackFutureStub
Package
Description
io.dapr.v1

## Uses of AppCallbackGrpc.AppCallbackFutureStub in io.dapr.v1

Methods in io.dapr.v1 that return AppCallbackGrpc.AppCallbackFutureStub
Modifier and Type
Method
Description
`protected AppCallbackGrpc.AppCallbackFutureStub`
AppCallbackGrpc.AppCallbackFutureStub.`build(io.grpc.Channel channel, io.grpc.CallOptions callOptions)`
`static AppCallbackGrpc.AppCallbackFutureStub`
AppCallbackGrpc.`newFutureStub(io.grpc.Channel channel)`
Creates a new ListenableFuture-style stub that supports unary calls on the service